.big-h3{
	
	display: block;
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #3d658f;
    text-transform: uppercase;
    padding-bottom: 5px;
	margin-bottom: 10px;
}
.addpost-expert{
    display: inline-block;
    outline: none;
    border: none;
    background-color: #3d658f;
    /* width: 200px; */
    /* height: 50px; */
    text-align: center;
    padding: 10px 50px;
    font-size: smaller;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    /* font-weight: 700; */
    color: #ffffff;
    text-transform: uppercase;
    /* line-height: 52px; */
    /* margin-top: 12px; */
    /* margin-bottom: 7px; */
}
.analytics_block .wrapper_leftpart .all_news_partner{
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #ffffff;
	font-size: 20px;
	color: #3d658f;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.0;
	padding: 18px 20px 18px 20px;
	border-bottom: 1px solid #f1f1f1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.analytics_block .wrapper_leftpart{
	margin-top:20px;
}
.analytics_block .wrapper_leftpart .all_news_partner:hover{
	background-color: #f1f4f7;
}
.analytics_block .wrapper_leftpart .partner_news_list{
	display: block;
	background-color: #ffffff;
	border-bottom: 1px solid #f1f1f1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    padding: 12px 20px 15px 20px;
}
.analytics_block .wrapper_leftpart .partner_news_list:hover{
	background-color: #f1f4f7;
}
.analytics_block .wrapper_leftpart .partner_news_list h3{
	display: block;
	font-weight: 500;
	color: #151515;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 14px;
}
.analytics_block .wrapper_leftpart .partner_news_list:hover h3{
	text-decoration: underline;
	color: #3d658f;
}
.analytics_block .wrapper_leftpart .partner_news_list p{
	display: block;
	font-size: 14px;
	color: #151515;
	line-height: 1.4;
}
.analytics_block .wrapper_leftpart .partner_news_list .site{
	display: block;
	color: #3d658f;
	font-size: 14px;
	line-height: 1.0;
	margin-top: 12px;
}

.top-header-nav-ul>li>a:hover{
	cursor:default;
}
.left_project_big{
	max-width: 473px !important;
}
.new-input-calendar{
	float: left;
	text-align:left;
}
.new-input-calendar>input{
	float:none !important;
	width: 110px !important;
	display: inline-block !important;
}
.new-input-calendar-right{
	text-align:right;

}
.new-input-calendar-right>input{
	margin-right: 0px !important;	
}
.left_project_left{
	max-width: 370px;
    float: left;
	margin-right: 20px;
	position: relative;
	z-index: 1;
}
.date-interval-hellip-my{
	width: 20px;
    float:left;
    text-align: center;
	    line-height: 40px;
}
@media only screen and (max-width: 1160px){
	.search-calendar-div{
		width: 45%;
		float: none;
		display: inline-block;
		margin-right: 22px;
	}
	.search-calendar-div .new-input-calendar{
		width: 45%;
		float: none;
		display: inline-block;		
	}
	.new-input-calendar>input{
		width:100% !important;
	}
	.date-interval-hellip-my{
		display: inline-block;
		text-align: center;
		float: none;
	}
	.analytics_search .form_s input[type="submit"]{
		margin-top:20px;
	}
}

@media only screen and (max-width: 570px){
	.search-calendar-div{
		width: 100%;
	}
}

.left_project_left img{
	width: 100%;
}
.description_project .wrapper {
    position: relative;
    background-color: #ffffff;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download{
	position: absolute;
	top: 50%;
	margin-top: -14px;
	right: 30px;
	display: block;
	width: 45px;
	height: 45px;
	background-color: #f6f6f6;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download:after{
	display: block;
	position: absolute;
	content: '';
	width: 24px;
	height: 8px;
	border-bottom: 2px solid #868787;
	border-left: 2px solid #868787;
	border-right: 2px solid #868787;
	top: 27px;
	left: 11px;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download:before{
	display: block;
	position: absolute;
	content: '\2193';
	color: #868787;
	font-size: 23px;
	top: 9px;
	left: 16px;
	line-height: 1.0;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download:hover{
	background-color: #3d658f;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download:hover:after{
	border-bottom: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.list_statistic .wrapper_statistic .statistic_block .short_st_block .download:hover:before{
	color: #ffffff;
}

.statistic_block .block_doc{
	position:relative;
}

.project_page .karta-pro{
	background-color: #f9f9f9;
}
.left_int_pic{
	position: relative;
	display: block;
	width: 373px;
	height: auto;
	float: left;
}
.project_page .karta-pro h2{
	display: block;
	font-weight: 500;
	color: #151515;
	font-size: 20px;
	line-height: 1.3;
	padding-top: 26px;
	padding-bottom: 25px;
}
.project_page .karta-pro .pr_wrapper_mini{
	margin-bottom: 20px;
}
.project_page .karta-pro .pr_wrapper_mini h3{
	display: block;
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	color: #3d658f;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.project_page .karta-pro .pr_wrapper_mini p{
	display: block;
	font-weight: 500;
	font-size: 16px;
	color: #151515;
	line-height: 1.4;
}
.project_page .karta-pro .pr_wrapper_mini a{
	font-weight: 500;
	font-size: 16px;
	color: #151515;
	text-decoration: none;
	line-height: 1.6;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.project_page .karta-pro .pr_wrapper_mini a.site{
	text-decoration: underline;
	color: #2a87e9;
}
.project_page .karta-pro .pr_wrapper_mini a:hover{
	color: #ea653b;
}
.project_page .karta-pro .descr_pr{
	display: block;
	font-size: 16px;
	color: #151515;
	line-height: 1.4;
	padding-bottom: 21px;
}
.project_page .karta-pro .pr_wrapper_mini{
	overflow: hidden;
}
.project_page .karta-pro .pr_wrapper_mini .left_pr_mini,
.project_page .karta-pro .pr_wrapper_mini .right_pr_mini{
	float: left;
	width: 50%;
	padding-right: 10px;
}




.full-desc-pro{
	padding-left: 20px;
	padding-top: 25px;
	padding-right: 20px;
}
.full-desc-pro p{
	display: block;
	font-size: 16px;
	color: #151515;
	line-height: 1.4;
	padding-bottom: 25px;
}
.full-desc-pro ul{
	display: block;
	font-size: 16px;
	color: #151515;
	line-height: 1.4;
	margin-left: 40px;
}

.descr_pro_mine p{
    display: block;
    font-size: 16px;
    color: #151515;
    line-height: 1.4;
    padding-bottom: 25px;
}


.descr_pr p{
    display: block;
    font-size: 16px;
    color: #151515;
    line-height: 1.4;
    padding-bottom: 25px;
}
@media only screen and (max-width : 992px) {
	
	.full-desc-pro{
		padding-left: 15px;
		padding-right: 15px;	
	}
}
.forums_list input[type="submit"]{
   /* display: block;*/
    outline: none;
    border: none;
    background-color: #3d658f;
    /*width: 100%;*/
    /* height: 50px; */
    padding: 5px 10px;
    text-align: center;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    /* font-weight: 700; */
    color: #ffffff;
    /* text-transform: uppercase; */
    /* line-height: 52px; */
    margin-top: 12px;
    margin-bottom: 7px;
}
.forums_list input[type="submit"]:hover{
	background-color: #ea653b;
}
.forum-info-box-inner{
	background-color:#fff;
	padding: 20px 30px;
}
.partner-one{
	 display: inline-block;
}
.addpost{
    display: inline-block;
    outline: none;
    border: none;
    background-color: #3d658f;
    width: 200px;
    height: 50px;
    text-align: center;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 52px;
    margin-top: 12px;
    margin-bottom: 7px;

}

.blog-post-meta{
	background-color: #ffffff;
}
.blog-post-info-top{
	background-color: rgba(176, 176, 176, 0.16);    padding: 10px;
}
.blog_descr{
	padding: 10px;
}
.blog_descr img{
	float:left;
	margin-right: 10px;
	max-width: 500px;
}
.auth-fre .line_cont_submit{
	width: 345px;
	text-align: center;
	padding-top: 11px;
}
.auth-fre .line_cont_submit button{
	background-color: transparent;
	border: none;
	outline: none;
	font-weight: 400;
	color: #3d658f;
	text-decoration: underline;
	font-size: 16px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.auth-fre .line_cont_submit button:hover{
	color: #ea653b;
}
.auth-fre .line_cont_submit input[type="submit"]{
	display: block;
	outline: none;
	border: none;
	background-color: #3d658f;
	width: 100%;
	height: 50px;
	text-align: center;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 52px;
    margin-top: 12px;
    margin-bottom: 7px;
}
.auth-fre .line_cont_submit input[type="submit"]:hover{
	background-color: #ea653b;
}


.auth-fre input[type="text"],.auth-fre input[type="password"]{
	display: block;
	width: 345px;
	height: 50px;
	float: left;
	border: 1px solid #bdbdbd;
	outline: none;
	font-size: 16px;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
}
.auth-fre label{
	display: block;
	float: left;
	width: 300px;
	line-height: 50px;
	font-weight: 400;
	font-size: 16px;
	color: #151515;
	cursor: pointer;
}
.alert-success{
	color: #000;
    background-color: rgba(0, 158, 27, 0.3);
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #87ce87;
}
.alert-warning{
color: #000;
    background-color: rgba(158, 0, 0, 0.3);
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #ce8787;
}
/*Регистрация*/
.register_block{
	max-width: 1140px;
	margin: 0 auto 0 auto;
}
.register_block .cont_left{
	background-color: #ffffff;
	padding: 28px 30px 19px 30px;
}
.register_block .cont_left p.top_p{
	display: block;
	font-weight: 400;
	color: #151515;
	font-size: 18px;
	line-height: 1.3;
	padding-bottom: 17px;
}
.register_block .cont_left .line_cont{
	overflow: hidden;
	margin-top: 10px;
}
.register_block .cont_left .line_cont label{
	display: block;
	float: left;
	width: 300px;
	line-height: 50px;
	font-weight: 400;
	font-size: 16px;
	color: #151515;
	cursor: pointer;
}
.register_block .cont_left .line_cont label span{
	color: #e74c3c;
}
.register_block .cont_left .line_cont input[type="text"],.register_block .cont_left .line_cont input[type="password"]{
	display: block;
	width: 345px;
	height: 50px;
	float: left;
	border: 1px solid #bdbdbd;
	outline: none;
	font-size: 16px;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
}
.register_block .cont_left .line_cont textarea{
	display: block;
	width: 345px;
	height: 120px;
	float: left;
	border: 1px solid #bdbdbd;
	outline: none;
	font-size: 16px;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	resize: none;
}

.register_block .cont_left .line_cont_submit{
	width: 345px;
	text-align: center;
	padding-top: 11px;
}
.register_block .cont_left .line_cont_submit button{
	background-color: transparent;
	border: none;
	outline: none;
	font-weight: 400;
	color: #3d658f;
	text-decoration: underline;
	font-size: 16px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.register_block .cont_left .line_cont_submit button:hover{
	color: #ea653b;
}
.register_block .cont_left .line_cont_submit input[type="submit"]{
	display: block;
	outline: none;
	border: none;
	background-color: #3d658f;
	width: 100%;
	height: 50px;
	text-align: center;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 52px;
    margin-top: 12px;
    margin-bottom: 7px;
}
.register_block .cont_left .line_cont_submit input[type="submit"]:hover{
	background-color: #ea653b;
}
.register_block .cont_left .line_cont_submit p.fott_p{
	display: block;
	text-align: center;
	font-weight: 400;
	line-height: 1.3;
	color: #2c2c2c;
}
.register_block .cont_left .line_cont_submit p.fott_p span{
	color: #e74c3c;
}

.table_seminar{
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;	
}
.table_seminar table{
	width: 100%;
	border-collapse: collapse;
}
.table_seminar table thead tr th{
	text-align: left;
	font-weight: 700;
	color: #151515;
	font-size: 16px;
	border-bottom: 1px solid #ededed;
	padding: 20px;
}
.table_seminar table tr th,
.table_seminar table tr td{
	background-color: #ffffff;
}
.table_seminar table thead tr th:nth-child(2n),
.table_seminar table tr td:nth-child(2n){
	background-color: #f5f7f9;
}
.table_seminar table tr td{
	padding: 20px;
	font-weight: 400;
	font-size: 16px;
	color: #2c2c2c;
	line-height: 1.3;
	border-bottom: 1px solid #ededed;
	vertical-align: text-top;
}
.table_seminar table tr td:nth-child(1){
	width: 100px;
}
.table_seminar table tr td:nth-child(2){
	min-width: 292px;
}
.table_seminar table tr td:nth-child(3){
	min-width: 359px;
}
.table_seminar table tr td:nth-child(4){
	min-width: 96px;
	padding-left: 0px;
	text-align: center;
	padding-right: 0px;
}
.table_seminar table tr td:last-child{
	padding: 20px 0px 20px 0px;
}
.table_seminar table tr td:last-child span{
	display: block;
	color: #2c2c2c;
	font-size: 13px;
	text-align: center;
}
.table_seminar table tr td a{
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    color: #3d658f;
}
.table_seminar table tr td a:hover{
	color: #ea653b;
}

#col3 li {
	display: block;
	float: left;
	width: 33%;
	border: none;
	padding: 20px;
}
#col3 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#col3 div {
	background-color:#fff;
	padding: 10px;
}
#col3 p {
	display: block;
    color: #4b4b4b;
    font-size: 15px;
    line-height: 1.4;
}
.col3-img{
	width: 100%;
    min-height: 200px;
    background-size: cover;
}
#col3 a span {
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    color: #151515;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.date_mine {
    display: block;
    font-size: 16px;
    color: #8e8e8e;
	padding-bottom: 10px;
    line-height: 1.0;
}
.date_mine_top {
    display: block;
    font-size: 16px;
    color: #8e8e8e;
	padding-top: 10px;
    line-height: 1.0;
	padding-left:20px;
}
.rating{
            width: 100%;
            height: 13px;
            margin: 5px 0px;
        }

.rating li{
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(images/z_g.png) center no-repeat;
}

.rating_1 li:nth-child(1){
	background: url(images/z_h.png) center no-repeat;
}

.rating_2 li:nth-child(1){
	background: url(images/z_h.png) center no-repeat;
}

.rating_2 li:nth-child(2){
	background: url(images/z_h.png) center no-repeat;
}

.rating_3 li:nth-child(1){
	background: url(images/z_h.png) center no-repeat;
}

.rating_3 li:nth-child(2){
	background: url(images/z_h.png) center no-repeat;
}

.rating_3 li:nth-child(3){
	background: url(images/z_h.png) center no-repeat;
}

.rating_4 li{
	background: url(images/z_h.png) center no-repeat;
}

.rating_4 li:nth-last-child(1){
	background: url(images/z_g.png) center no-repeat;
}

.rating_5 li{
	background: url(images/z_h.png) center no-repeat;
}
.u-star-rating-20 li {
    padding: 0px;
    margin: 0px;
    float: left;
}
.u-star-rating-20 {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100px;
    height: 20px;
    position: relative;
    background: url('images/stars.png') top left repeat-x;
}
.u-star-rating-20 li.u-current-rating {
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    outline: none;
    background: url('images/stars.png') left bottom;
    position: absolute;
    height: 20px !important;
    line-height: 20px !important;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}
/*
.second-level li{
	float:none;
}
.second-level{
	display:none !important;
}
.top-header-nav ul li:hover .second-level {
  display: block !important;
  position: absolute;
  z-index:10;
}*/
.left_project>iframe{
	width: 100%;
}

.left_project>div{
	width: 100%;
}
.interview_page{
	display: block;
	overflow: hidden;
	margin-top: 10px;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.interview_page>.wrapper{
	background-color: #ffffff;
}
.interview_page .left_int{
	position: relative;
	display: block;
	width: 373px;
	height: 223px;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor:pointer;
}
.interview_page .left_int:before{
    position: absolute;
    display: block;
    content: '';
    width: 41px;
    height: 40px;
    background-image: url(images/videoplay.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -20.5px;
    top: 50%;
    margin-top: -25px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.interview_page .left_int:after{
    position: absolute;
    display: block;
    content: '';
    width: 41px;
    height: 40px;
    background-image: url(images/videoplay.png);
    background-position: 0 -40px;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -20.5px;
    top: 50%;
    margin-top: -24px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    opacity: 0;
}
.interview_page:hover .left_int:before{
    opacity: 0;
}
.interview_page:hover .left_int:after{
    opacity: 1;
}
.interview_page .right_int{
    width: -moz-calc(100% - 400px);
    width: -webkit-calc(100% - 400px);
    width: calc(100% - 400px);
	max-width: 715px;
	float: left;
	padding-left: 30px;
}

.interview_page .right_int h3{
	display: block;
	font-weight: 500;
	font-size: 20px;
	color: #151515;
	line-height: 1.3;
	margin-top: 13px;
	margin-bottom: 20px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.interview_page .right_int p{
	display: block;
	line-height: 1.4;
	font-size: 16px;
	color: #151515;
}

.stat-page:hover .block_doc{
	background-color: #f1f4f7;	
}
.detail_picture_otr_div{
	max-width: 370px;float: left;
}
.detail_picture_otr{
	width:100%;
}

ul.map-level-0 a {
  font-weight: bold;
}

ul.map-level-1 a, ul.map-level-2 a, ul.map-level-3 a {
  font-weight: normal;
}

.map-columns td {
  vertical-align: top;
}
.map-level-0{
  margin-left: 40px;
  line-height: 1.4;
  font-size: 18px;
  list-style-type: disc;
}
.map-level-1{
  margin-left: 40px;
  list-style-type: disc;
}
.map-level-2{
  margin-left: 40px;  
  list-style-type: disc;
}
.map-level-3{
  margin-left: 40px;  
  list-style-type: disc;
}

.map-columns>.wrapper {
    background-color: #fff;
    padding: 30px;
}

@media only screen and (min-width : 401px) {
	.detail_picture_otr_div{
		margin-right:20px;
	}
	
}




@media only screen and (max-width : 700px) {
	.left_project_left {
		max-width: 300px;
	}
	
	.left_project_big {
		max-width: 700px !important;
		margin-right: 0px !important;
	}
}

@media only screen and (max-width : 800px) {
	.project_page .right_project .pr_wrapper_mini .right_pr_mini,.project_page .right_project .pr_wrapper_mini .left_pr_mini{
		width: 50% !important;
	}
}

@media only screen and (max-width : 501px) {
	.project_page .right_project .pr_wrapper_mini .right_pr_mini,.project_page .right_project .pr_wrapper_mini .left_pr_mini{
		width: 100% !important;
		max-width: 100% !important;
	}	
	
	
}
@media only screen and (max-width : 400px) {
	.detail_picture_otr_div{
		text-align: center;
		max-width: 370px;
	}
	.left_project_left {
		max-width: 400px;
		float: none;
		clear:both;
		margin-right:0px;
	}
	
	.left_project_left {
		max-width: 400px !important;
		float: none;
		clear:both;
		margin-right:0px;
	}
}
.table_fond{
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;	
}
.table_fond table{
	width: 100%;
	border-collapse: collapse;
}
.table_fond table thead tr td{
	text-align: left;
	font-weight: 700;
	color: #151515;
	font-size: 16px;
	border-bottom: 1px solid #ededed;
	padding: 20px;
}
.table_fond table tr th,
.table_fond table tr td{
	background-color: #ffffff;
}
.table_fond table thead tr td:nth-child(2n),
.table_fond table tr td:nth-child(2n){
	background-color: #f5f7f9;
}
.table_fond table tr td{
	padding: 20px;
	font-weight: 400;
	font-size: 16px;
	color: #2c2c2c;
	line-height: 1.3;
	border-bottom: 1px solid #ededed;
	vertical-align: text-top;
}
.table_fond table tr td:nth-child(4){
	min-width: 363px;
}
.table_fond table tr td:nth-child(2){
	min-width: 292px;
}
.table_fond table tr td:nth-child(3){
	min-width: 359px;
}
.table_fond table tr td:nth-child(1){
	width: 96px;
	text-align: center;
}

.table_fond table tr td a{
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    color: #3d658f;
}
.table_fond table tr td a:hover{
	color: #ea653b;
}
@media only screen and (max-width : 1160px) {
	.table_fond{
		width: auto;
		overflow-x: auto;
		margin-left: 15px;
		margin-right: 15px;
	}
	
}


.table_zapros{
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;	
}
.table_zapros table{
	width: 100%;
	border-collapse: collapse;
}
.table_zapros table thead tr th{
	text-align: left;
	font-weight: 700;
	color: #151515;
	font-size: 16px;
	border-bottom: 1px solid #ededed;
	padding: 20px;
}
.table_zapros table tr th,
.table_zapros table tr td{
	background-color: #ffffff;
}
.table_zapros table thead tr th:nth-child(2n),
.table_zapros table tr td:nth-child(2n){
	background-color: #f5f7f9;
}
.table_zapros table tr td{
	padding: 20px;
	font-weight: 400;
	font-size: 16px;
	color: #2c2c2c;
	line-height: 1.3;
	border-bottom: 1px solid #ededed;
	vertical-align: text-top;
}
.table_zapros table tr td:nth-child(1){
	width: 100px;
}
.table_zapros table tr td:nth-child(2){
	min-width: 292px;
}
.table_zapros table tr td:nth-child(3){
	min-width: 250px;
}
.table_zapros table tr td:nth-child(4){
	min-width: 200px;
}
.table_zapros table tr td:nth-child(5){
	min-width: 96px;
	padding-left: 0px;
	text-align: center;
	padding-right: 0px;
}

.table_zapros table tr td:last-child{
	padding: 20px 0px 20px 0px;
}
.table_zapros table tr td:last-child span{
	display: block;
	color: #2c2c2c;
	font-size: 13px;
	text-align: center;
}
.table_zapros table tr td a{
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    color: #3d658f;
}
.table_zapros table tr td a:hover{
	color: #ea653b;
}
.project_page .right_project ol, .project_page .right_project ul,
.descr_pro_mine ol, .descr_pro_mine ul {
    margin-inline-start: 2em;
    margin-inline-end: 1em;
    margin-bottom: 1em;
}